/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Prywatność";
"ModuleDescriptionText" = "Wymazuj historie przeglądarek i inne ślady aktywności online i offline.";
"ModuleProgressTitle" = "Wyszukiwanie...";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "Usuń";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "Listy ostatnich rzeczy";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "Ostatnie otwarte dokumenty";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "Ostatnie uruchamiane programy";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "Ostatnie używane serwery";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Zawiera aliasy ostatnio używanych programów, dokumentów i serwerów, wymienionych na liście ostatnich rzeczy w głównym menu Apple.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Ciasteczka";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "Autouzupełnianie";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "Historia pobierania";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "Historia przeglądania";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "Lokalna pamięć HTML5";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "Karty z ostatniej sesji";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "Możesz usunąć wszystkie lokalne rzeczy, pozostające po wykorzystaniu przeglądarki Safari.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "Historia konwersacji";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "Historia połączeń";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "Transfery plików";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "Historia konwersacji w Skype i inne powiązane rzeczy mogą być łatwo oczyszczone.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Sieci Wi-Fi";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Mac przechowuje listę wszystkich wcześniej używanych sieci i łączy się do nich automatycznie. Pamiętaj, że na liście również są niezabezpieczone publiczne hotspoty Wi-Fi. Możesz usunąć je z listy sieci preferowanych i zostawić tylko sieci zabezpieczone.";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Ciasteczka";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "Historia przeglądania";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "Historia pobierania";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "Karty z ostatniej sesji";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "Autouzupełnianie";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "Zapisane hasła";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "Możesz usunąć wszystkie lokalne rzeczy, pozostające po wykorzystaniu przeglądarki Firefox.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Ciasteczka";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "Historia przeglądania";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "Historia pobierania";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistoryUnknownItem" = "Nieznana rzecz";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "Karty z ostatniej sesji";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "Autouzupełnianie";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "Zapisane hasła";
"TitleText_CMPrivacyModuleScanIdentifierChromeSearchKeywords" = "Zapytania wyszukiwania";

"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "Możesz usunąć wszystkie lokalne rzeczy, pozostające po wykorzystaniu przeglądarki Chrome.";

"TitleText_CMPrivacyModuleScanIdentifierChrome_CannotRemoveSyncedItem" = "Tej rzeczy nie można usunąć, ponieważ Twoja przeglądarka Chrome jest połączona z kontem Google. Usunięte rzeczy zostaną synchronizowane i przywrócone.";
"TitleText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Uprawnienia programów";
"DescriptionText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Każdy z Twoich programów może poprosić o dodatkowe uprawnienia dostępu do urządzeń i funkcji Mac'a lub systemu. Zarządzaj tymi uprawnieniami.";

"BriefResults_NothingToClean" = "Brak śladów aktywności do wymazania.";
"BriefResults_NothingSelected" = "Brak śladów aktywności do wymazania.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Czyszczenie ukończone";
"CleanupCompleteTitle_CleanedSuffix" = "usunięto";
"CleanupCompleteDescription_CleanupCompleted" = "Teraz Twój Mac jest bezpieczny! Niech te skanowania zostaną dobrym nawykiem.";

"CleanProgress_Status_InProgress" = "Czyszczenie śladów aktywności w toky…";
"CleanProgress_Status_Finished" = "Dziennik czyszczenia";

"BenefitTitle_0" = "Wymazuje historię witryn";
"BenefitTitle_1" = "Wymazuje dane czatów";
"BenefitDescription_0" = "Wymazuje historię, formularze autouzupełniania i inne zapisywane przez popularne przeglądarki dane.";
"BenefitDescription_1" = "Pozwala czyścić historię powiadomień w aplikacji Skype i innych messengerach.";

"PreferredNetwork_Title_Open" = "Sieci otwarte";
"PreferredNetwork_Title_Secure" = "Sieci zabezpieczone";

"PreferredNetwork_SonomaPopupDescription" = "Zaczynając od macOS Sonoma usunąć sieci Wi-Fi można wyłącznie w Ustawieniach systemowych.\n\nPrzejdź do ustawień Wi-Fi, znajdź niepotrzebne sieci i usuń je z listy.";
"SystemSettings_ButtonTitle" = "Otwórz Ustawienia Wi-Fi";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Skanowanie ukończone!";
"ProcessReminder_ScanComplete_Description" = "Zaznacz i wyczyść poufne dane, których nie chcesz przechowywać.";

"ProcessReminder_CleanComplete_Title" = "Czyszczenie ukończone!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac oczyścił wszystkie wybrane rzeczy.";

/* Full Disk Access Flow*/
"FullDiskAccess_Title" = "Oczyść więcej z Pełnym dostępem do dysku";
"FullDiskAccess_Subtitle" = "CleanMyMac wymaga pełnego dostępu do dysku, aby wyszukać prywatne rzeczy.";

"RescanFromSubmodule_Subtitle" = "Przeskanuj ponowne, aby wykryć rzeczy do czyszczenia, zarządzania lub optymalizacji.";
"RescanFromSubmodule_ButtonAction" = "Skanuj ponownie";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Dane prywatne";
"ReviewDetails_DetailsTable_Chrome_AccessibilityLabel" = "Historia witryn Chrome";
"ReviewDetails_DetailsTable_Safari_AccessibilityLabel" = "Historia witryn Safari";
"ReviewDetails_DetailsTable_Firefox_AccessibilityLabel" = "Historia witryn Firefox";
"ReviewDetails_DetailsTable_Finder_AccessibilityLabel" = "Listy ostatnich rzeczy";
"ReviewDetails_DetailsTable_WiFi_AccessibilityLabel" = "Sieci Wi-Fi";
"ReviewDetails_DetailsTable_Skype_AccessibilityLabel" = "Historia rozmów Skype";

"TitleText_OtherDomain" = "Inne";

/* Application Permissions */

"ApplicationPermissions_Title_Accessibility" = "Dostępność";
"ApplicationPermissions_Title_AddressBook" = "Kontakty";
"ApplicationPermissions_Title_AppleEvents" = "Automatyzacja";
"ApplicationPermissions_Title_Calendar" = "Kalendarze";
"ApplicationPermissions_Title_Camera" = "Aparat";
"ApplicationPermissions_Title_FileProviderPresence" = "FileProviderPresence";
"ApplicationPermissions_Title_ListenEvent" = "Monitorowanie wprowadzania";
"ApplicationPermissions_Title_MediaLibrary" = "MediaLibrary";
"ApplicationPermissions_Title_Microphone" = "Mikrofon";
"ApplicationPermissions_Title_Photos" = "Zdjęcia";
"ApplicationPermissions_Title_PostEvent" = "PostEvent";
"ApplicationPermissions_Title_Reminders" = "Przypomnienia";
"ApplicationPermissions_Title_ScreenCapture" = "Nagrywanie ekranu";
"ApplicationPermissions_Title_SpeechRecognition" = "Rozpoznanie mowy";
"ApplicationPermissions_Title_SystemPolicyAllFiles" = "Pełny dostęp do dysku";
"ApplicationPermissions_Title_SystemPolicyDesktopFolder" = "Folder Biurko";
"ApplicationPermissions_Title_SystemPolicyDocumentsFolder" = "Folder Dokumenty";
"ApplicationPermissions_Title_SystemPolicyDownloadsFolder" = "Folder Pobrane rzeczy";
"ApplicationPermissions_Title_SystemPolicyNetworkVolumes" = "Woluminy sieciowe";
"ApplicationPermissions_Title_SystemPolicyRemovableVolumes" = "Woluminy wymienne";
"ApplicationPermissions_Title_SystemPolicySysAdminFiles" = "SystemPolicySysAdminFiles";

"ApplicationPermissions_Grouping_byApplication" = "aplikacji";
"ApplicationPermissions_Grouping_byPermissionType" = "rodzaju uprawnienia";
